# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/stagedb/stagedb_core.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/luafwk/stagedb/CMakeFiles/stagedb.dir/stagedb_core.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "GIT_REV=\"70cb0cf\""
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/bysant/CMakeFiles/lib_stagedb.dir/DependInfo.cmake"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/lib_bysant_lua.dir/DependInfo.cmake"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/bysant_core.dir/DependInfo.cmake"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/bysant/CMakeFiles/lib_bysant.dir/DependInfo.cmake"
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/liblua"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/bysant"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/m3da/bysant"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/common"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
